docs

# ChatInviteLinkRequest

interface ChatInviteLinkRequest < R : SecondaryChatInviteLink > : SimpleRequest < R >
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
abstract val chatId : ChatIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
abstract val resultDeserializer : DeserializationStrategy< R >
Content copied to clipboard

## Inheritors

KnownChatInviteLinkRequest
Link copied to clipboard
LimitedMembersChatInviteLinkRequest
Link copied to clipboard
WithJoinRequestChatInviteLinkRequest
Link copied to clipboard
EditChatInviteLinkRequest
Link copied to clipboard